CommuniGate Pro  -  Exchange  -  FirstClass  -  GroupWise  -  Kerio

MDaemon  -  Meeting Maker  -  Mirapoint  -  Oracle  -  Scalix  -  Sun  -  Zimbra  - 

Device Apps
GO!NotifyLink Enterprise Server ActiveSync Solution - BlackBerry 10

Requirements

  • GO!NotifyLink Enterprise Server v4.8.2 or later is required.
  • The native Mail, Calendar and Contact applications on the device are used for synchronization.
  • BlackBerry devices running OS 10.0 - 10.2 are suported

    The following model has been tested.

    • BlackBerry Z10
    • BlackBerry Z30
    • BlackBerry Q5
    • BlackBerry Q10

Documentation


End-of-Life Notice

View the GO!NotifyLink End-of-Life Notice.


©Copyright 2016 - Notify Technology. All Rights Reserved.